<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Ausfares</title>
</head>

<body>

    <!-- DEMO Project page content STARTS -->
    <!-- <header class="main-menu"> -->
    <!-- <div class="container"> -->
    <!-- <div class="row">
            <div class="col-md-10 col-xs-10">
                <div class="logocl">
                    <img src="/assets/logo.png" alt="logo">
                </div>
            </div>
            <div class="col-md-2 col-xs-2">
                <nav class='side-nav clearfix' id="side-nav">
                    <span class='hamburger' data-action='open'>&#9776; </span>
                    <div class="menu clearfix">
                        <span class='close' data-action='close'>&times;</span>
            <ul>
                <li><a href='/'>Home</a></li>
                <li><a href='/abm'>ABM</a></li>
            <li><a href='/b2b'>B2B Database</a></li>
            <li><a href='/data-managment'>Data Management</a></li>
            <li><a href='/data-appending'>Data Appending</a></li>
            <li><a href='/data-collection'>Data Collection & Verification</a></li>
            <li><a href='/email-marketing'>Email Marketing</a></li>
            <li><a href="/technographics">Technographics</a></li>
            <li><a href='/healthcare'>Healthcare</a></li>
            <li><a href='/data-results'>Good Data For Better Results</a></li>
            <li><a href='/data-licensing'>Add Value & Reduce Costs
                        with Data Licensing</a></li>
            <li><a href='/forward-europe'>Put your best foot
                        forward into Europe</a></li>
            <li><a href='/enrich-contact-records'>Enrich Contact Records
                        with Critical Details</a></li>
            <li><a href='/resell-good-data'>Resell Good Data for the Best Value</a></li>          

            <li><a href='/contact'>Contact</a></li>  
                        </ul>
                    </div>
                </nav>
            </div>
        </div> -->
    <!-- </div> -->
    <!-- </header> -->



    <nav class="navbar navbar-expand-lg navbar-dark">
        <div class="container">
            <a class="navbar-brand" href="/">
                <div class="logocl">
                    <img class="img-fluid" src="assets/logo2.png" alt="logo">
                    <!-- <img class="img-fluid" src="assets/logo.png" alt="logo"> -->
                </div>
            </a>

            <a class="brand" href="/">
                <div class="logocl">
                    <!-- <img class="img-fluid" src="assets/logo2.png" alt="logo"> -->
                    <img class="img-fluid" src="assets/logo.png" alt="logo">
                </div>
            </a>

            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
                aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>

            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav ml-auto">

                    <li class="nav-item">
                        <a class="nav-link" href="/">Home</a>

                    </li>

                    <!-- <li class="nav-item">
              <a class="nav-link" href="#">About</a>
            </li> -->

                    <!-- <li class="nav-item">
                <a class="nav-link" href="#">Services</a>
              
        </li> -->



                    <li class="nav-item">
                        <a class="nav-link" href="/contact">Contact</a>

                    </li>
                    <li class="nav-item">
                    <button type="button" data-toggle="modal" data-target="#Modal" class="btn-nav pull-left background-color--ausfare-sec-1">Register</button></li>
                    <li class="nav-item">
                        <button  class="btn-nav background-color--ausfare-sec-1"><a class="color--white hover-color-white" href="https://www.cvfr.com.au/" target="_blank">Existing User</a></button></li>
                </ul>
                <!-- <form class="form-inline my-2 my-lg-0">
            <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
            <button class="btn btn-outline-light my-2 my-sm-0" type="submit">Search</button>
          </form> -->
            </div>
        </div>


    </nav>

  



    <div id="fullpage" class="fullpage">        
        <section class="section">
            <div  id="video-wrapper">
            <video  muted autoplay loop data-keepplaying  poster="./assets/banner.jpg">
                <source src="./assets/ausfare2.mp4" type="video/mp4">
                <source src="./assets/ausfare.webm" type="video/webm">
            </video>
            </div>

            <div class="scroll-btn">
                <a href="#section1"><img width="40px" src="./assets/arrow-down.png"></a>
            </div>
            
            <div class="vcenter text-center position-absolute">
                    <div class="centerize wow animated fadeInUp">
                            <div class="position-absolute fixed-sec"> 
                    <h1 class="color--ausfare-sec-1">We are  Ausfares</h1>    
                    <p class="color--ausfare-sec-1">The Only One’s of our Kind and Proud
                    </p>
                    </div>    
                    </div>
            </div> 
        </section>

<!-- <section class="banner-home section">
    <div class="vcenter text-center">
        <div class="centerize wow animated fadeInUp"> 
        <h1 class="color--ausfare-sec-1">We are  Ausfares</h1>    
        <p class="color--ausfare-sec-1">The Only One’s of our Kind and Proud
        </p>
            
        </div>
</div>    
</section> -->



    
    <section id="section1" class="background-color--ausfare-sec-1 section">
        <div class="row"> 
        <div class="col-md-6 pl-0 pr-0">
                <img class="img-fluid" src="./assets/ausfare-bg1.jpg" alt="analyze">
        </div> 
        <div class="col-md-6 pt50">

        <div class="vcenter pr-100 pl-40">
                <div class="centerize wow animated fadeInUp"> 
                <h1 class="color--white">Experience</h1>    
                <p class="color--white">  Ausfares was created from the need to provide a more practical market
                        solution to our partners seeking more results from their ticketing partner
                        through tickets sales, steady year in growth and market education.</p> <p class="color--white"> How
                                can a company exceed in their field, when it does not even understand the
                                market to which it is selling? This is where  Ausfares exceeds.
                </p>
                    
                </div>
            </div>
</div>
</div>
</section>

   


        <section id="section1" class="section background-color--white">
            <div class="row">

                <div class="col-md-6 pl-0 pr-0">
                    <img class="img-fluid" src="./assets/ausfarebg2.jpg" alt="analyze">
                </div>
                <div class="col-md-6 pt50">

                    <div class="vcenter pr-100 pl-40">
                        <div class="centerize wow animated fadeInUp">
                            <h1 class="">About Market</h2>
                                <p class=""> We know more about market, than the market know themselves. This is something we are confident
                                    in claiming. We have successfully carved out our careers, through our innovative clever
                                    approaches to how travel works.</p>
                                <p>Our team not only gets the Australian travel market but also come from all corners of the
                                    globe, bringing with them their experience from our client’s market through their years
                                    working in travel in their market.
                                </p>

                        </div>
                    </div>
                </div>
            </div>
        </section>




       
                  
        <section id="section1" class="background-color--ausfare-sec-1 section">
            <div class="row">

                <div class="col-md-6 pl-0 pr-0">
                    <img class="img-fluid" src="./assets/ausfarebg4.jpg" alt="analyze">
                </div>
                <div class="col-md-6 pt50">

                    <div class="vcenter pr-100 pl-40">
                        <div class="centerize wow animated fadeInUp ">
                            <h1 class="color--white">New Smart Technology</h2>
                                <p class="color--white">In addition to our expertise, we are currently developing our own cutting edge unique ticketing
                                    platform, individually tailored for our client’s needs.</p>
                                <p class="color--white">This is a one-stop-shop platform of which will become the go-to platform for agents all over
                                    the globe.
                                </p>

                        </div>
                    </div>
                </div>
            </div>
        </section>




        <section id="section1" class="background-color--ausfare-sec-2 section">
                <div class="row">
                  
                <div class="col-md-6 pl-0 pr-0">
                    <img class="img-fluid" src="./assets/ausfarebg3.gif" alt="analyze">
                </div>
                <div class="col-md-6 pt50">

                    <div class="vcenter pr-100 pl-40">
                        <div class="centerize wow animated fadeInUp ">
                            <!-- <h1 class="color--white">Did you Know?</h2>     -->
                            <p class="color--white">After using online ticketing platforms for years, ourselves, we know what you need and know what
                                you don’t want. Our destination technology will revolutionize travel by changing how accessibility
                                currently is offered.
                            </p>

                        </div>
                    </div>
                </div>
            </div>
        </section>



       

            <section  class="ausfare-bg5 section  background-color--white">
            <div class="vcenter">
                <div class="centerize">
                    <div class="container">

                        <div class="col-md-12 pt50 text-center">


                            <!-- <h1>Did you Know?</h2>     -->
                            <p>Ausfare’s practical approach to air ticket content and sales shows continuous growth through
                                dedicated close relationship building and active participation for structural growth and
                                essential market share ownership.
                            </p>

                        </div>
                    </div>
                    <!-- </div> -->
                </div>
            </div>
        </section>



        <section class="background-color--ausfare-sec-2 section">
            <div class="row">

                <div class="col-md-12 pl-0 pr-0">
                    <img class="img-fluid wow animated fadeInUp" src="./assets/ausfaresbg-sec.png" alt="analyze">
                </div>

                <div class="container">
                    <div class="col-md-12 text-center mtb30">

                        <!-- <div class="vcenter"> -->
                        <!-- <div class="centerize">  -->
                        <!-- <h1 class="color--white">Did you Know?</h2>     -->
                        <p class="color--white"> Once you open an account with  Ausfares, no matter how large all small your business, everyone benefits
                            from being an affiliate under the  Ausfares international umbrella.
                        </p>

                        <!-- </div> -->
                    </div>
                </div>
            </div>
        </section>




        <section  class="background-color--ausfare-sec-3 Ausfares-height section">
            <div class="vcenter">
                <div class="centerize ">
                    <!-- <div class="container"> -->
                    <div class="row">
                        <div class="col-md-6 pt50">

                            <div class="wow animated fadeInUp pl-100">


                                <h1>Once you try  Ausfares, you’ll never go back!</h2>
                                    <p> Head on over to ‘Contact Us’ to open an account or email fares@ausfares.com
                                    </p>

                            </div>
                        </div>



                        <div class="col-md-6 pl-0 pr-0">
                            <img class="img-fluid" src="./assets/ausfarebg8.png" alt="analyze">
                        </div>
                    </div>
                    <!-- </div> -->
                </div>
            </div>
        </section>













   






                <footer id="footer" class="section">
                        <div class="container">
                            <div class="row">
                                <div class="col-md-6">
                                        <div class="logocl">
                                                <!-- <img class="img-fluid" src="assets/logo2.png" alt="logo"> -->
                                                <img class="img-fluid" src="assets/logo2.png" alt="logo">
                                            </div>
                                    <!-- <h3>About us</h3>
                                    <p>Our journey started in 2016, as a multi-channel database company with 
                                        a bunch of data, sales, and marketing.</p>
                                    <div class="mt20">
                                        <h3>Follow us</h3> -->

                </div>







                <div class="col-md-6">
                    <ul class="social-icon float-right">

                        <li>
                            <a href="#" target="_blank">
                                <i class=" icon-facebook "></i>
                            </a>
                        </li>
                        <li>
                            <a href="#" target="_blank">
                                <i class=" icon-google-plus "></i>
                            </a>
                        </li>
                        <li>
                            <a href="#" target="_blank">
                                <i class=" icon-twitter"></i>
                            </a>
                        </li>
                        <li>
                            <a href="#" target="_blank">
                                <i class=" icon-linkedin2"></i>
                            </a>
                        </li>
                        <li>
                            <a href="#" target="_blank">
                                <i class=" icon-instagram"></i>
                            </a>
                        </li>
                        <li>
                            <a href="#" target="_blank">
                                <i class=" icon-pinterest"></i>
                            </a>
                        </li>

                        <p class="mt20"><a class="float-right " target="_blank" href="/terms-conditions">Terms & Conditions</a></p>

                    </ul>

                   
                
                </div>
            </div>
        </div>
        <div class="copyright col-md-12">
            <p>Copyright © Ausfares, 2018. All rights reserved</p>
            
        </div>
        </div>
    </footer>

                </div>

</body>

</html>


  <!-- <div class="pt50 text-center"> -->
            <!-- <button type="button" class="btn-all" data-toggle="modal" data-target="#Modal">Get Sample Data</button></div> -->
            <div class="modal fade" id="Modal" tabindex="-1" role="dialog" aria-labelledby="ModalLabel" aria-hidden="true">
                    <div class="modal-dialog modal-md" role="document">
                      <div class="modal-content">
                        <div class="modal-header">
                          <h1 class="modal-title" id="leModalLabel">Register</h1>
                          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                          </button>
                        </div>
                        <div class="modal-body">
                                <form id="contact-form">
                                        <div class="form-group">
                
                                            <input type="text" class="form-control" id="contactname" name="name" placeholder="Your Name" required>
                                        </div>
                                        <div class="form-group">
                
                                            <input type="email" class="form-control" id="contactemail" name="email" placeholder="Your Email" required>
                                        </div>
                                        <div class="form-group">
                
                                            <input type="text" class="form-control" id="contactsubject" name="phone" placeholder="Phone No.">
                                        </div>
                                        <!-- <div class="form-group">
                
                                            <textarea type="text" name="message" class="form form-control" placeholder="Enter your message here.."></textarea>
                                        </div> -->
                
                                        <div class="form-group">
                                            <div class="col-md-12 text-center">
                                                    <button type="submit" class="btn-nav background-color--ausfare-sec-1" name="submit" id="submit">Submit</button>
                                                <!-- <button type="submit" class="button btn-all float-right" name="submit" id="submit">Submit</button> -->
                                            </div>
                                        </div>
                                        <div class="btnbotm result"></div>
                                    </form>
                        </div>
                        <div class="modal-footer">
                                <div class="col-md-12 text-center"><p class=" color--ausfare-sec-1">Already have an account? <a href="https://www.cvfr.com.au/" target="_blank">Sign in</a></p></div>
                                <!-- <div class=""><a href="#" class="p-font-sm color--ausfare-sec-1">Forgot passwod?</a></div> -->
                            
                        </div>
                      </div>
                    </div>
                  </div>